package com.google.android.gms.internal;

@zzhb
public final class zzhp
  implements zzhm
{
  public void zzgJ() {}
  
  public void zzgK() {}
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzhp.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */